Subject: Ticket Assigned - URGENT: Customer Complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Nov 2021 14:38:06 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  URGENT: Customer Complaint Dear Support Team,

I have a serious problem with the Toy that I have purchased online on 23rd October and received on 24th October  at around 10:30am.

The sound of the car is so loud (watch video), and the noise can hurt my child’s ear and my family. The very loud sound is not normal, my neighbor for sure will complain if we use it outside. I have requested for refund or replacement of this car immediately but unfortunately until now there was no update!

I have called customer service (Yemen – call ref: 3264304) on the same day that we received, 24th Oct around 6pm, to inform that issue and ask for return but unfortunately “Return” option was not showing in the system as it wasn’t updated yet and advised to wait for 24 hours until the system get updated.

25th October, The system get updated but there was no option to return. I called immediately the customer service (Mohamad – call ref: 3269107) and told that the item is non-returnable. I told him it wasn’t mentioned in the system that is non-returnable/refundable and there was an issue so I need refund or replace the car. Mohamed say his sorry but sorry can’t resolve your Client’s issue. I asked him to escalate to the manager but unfortunately I found out that he did not do anything with my issue on my 3rd call with Kareem (call ref 3272070)

Today is 4th day and until now I did not get any update/call from any of the manager! This is not acceptable! Screenshot below of the details of car when I purchased online! It’s customer’s right to know if the item is non-refundable/returnable and it wasn’t mentioned online! I would definitely not buy this item if that is the case! The item is not a food, not an underwear or diaper. It’s a toy! As per consumers’ right (DED) and also as per Babyshop terms and condition (see below) if the item have defects and you’re not satisfied it can refund/replace! The 2 people who delivered and assemble the car did not inform me of the very loud noise and not also informed that the tire ring of one of four tires is loose.

Please I need your action on this immediately as this is a gift for my child which supposedly he’s enjoying but not!

Please don't print this email unless you really need to.
This message contains confidential information and is only intended solely for the use of the individual or entity to whom it is addressed If you are not the intended recipient you are notified that disclosing, copying, distributing or taking any action in reliance on the contents of this information is strictly prohibited and you are instructed to delete it immediately. E-mail transmission cannot be guaranteed to be secure or error-free as information could be intercepted, corrupted, lost, destroyed, arrive late or incomplete, or contain viruses. The sender therefore does not accept liability for any errors or omissions in the contents of this message, which arise as a result of e-mail transmission. If verification is required please request a hard-copy version.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3275777